View Issue Details

IDProjectCategoryView StatusLast Update
0003192SOGoWeb Calendarpublic2016-07-12 07:59
ReporterJens Erat Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Fixed in Version3.1.4 
Summary0003192: Change display of appointments marked as "Show Time as Free" in overview for better overview
Description

Some of ours users wish a better overview between appointments they marked as "Show Time as Free" and those they didn't. This makes finding available time slots easier for busy users.

A proposal was making those appointments semi-transparent, ie. an opacity of 50%.

TagsNo tags attached.

Activities

Jens Erat

Jens Erat

2015-04-29 07:16

reporter  

time-as-free.png (6,730 bytes)   
time-as-free.png (6,730 bytes)   
Christian Mack

Christian Mack

2016-07-08 08:46

developer   ~0010485

The difference between normal and "Show Time as Free" is not immediately obvious.
Could the effect get a bit stronger?

Related Changesets

sogo: master 7ea3608d

2016-04-22 12:22:02

francis

Details Diff
Style transparent (not opaque) events

Fixes 0003192
Affected Issues
0003192
mod - NEWS Diff File
mod - UI/Scheduler/NSArray+Scheduler.h Diff File
mod - UI/Scheduler/UIxCalListingActions.m Diff File
mod - UI/WebServerResources/js/Scheduler/sgCalendarDayBlock.directive.js Diff File
mod - UI/WebServerResources/js/Scheduler/sgCalendarMonthEvent.directive.js Diff File
mod - UI/WebServerResources/scss/views/SchedulerUI.scss Diff File

sogo: master 61215792

2016-07-08 08:56:45

francis

Details Diff
(css) Increase reflection effect of free events

Fixes 0003192
Affected Issues
0003192
mod - UI/WebServerResources/scss/views/SchedulerUI.scss Diff File

Issue History

Date Modified Username Field Change
2015-04-29 07:16 Jens Erat New Issue
2015-04-29 07:16 Jens Erat File Added: time-as-free.png
2016-04-22 12:22 francis Changeset attached => sogo master 7ea3608d
2016-04-22 12:22 francis Assigned To => francis
2016-04-22 12:22 francis Resolution open => fixed
2016-04-22 12:23 francis Status new => resolved
2016-04-22 12:23 francis Fixed in Version => 3.1.0
2016-07-08 08:46 Christian Mack Note Added: 0010485
2016-07-08 08:46 Christian Mack Status resolved => feedback
2016-07-08 08:46 Christian Mack Resolution fixed => reopened
2016-07-08 08:57 francis Changeset attached => sogo master 61215792
2016-07-12 07:59 ludovic Status feedback => resolved
2016-07-12 07:59 ludovic Fixed in Version 3.1.0 => 3.1.4
2016-07-12 07:59 ludovic Resolution reopened => fixed